org.eclipse.jetty.annotations

## Interface AnnotationParser.FieldHandler

- All Superinterfaces:
    AnnotationParser.Handler
  Enclosing class:
    AnnotationParser

      public static interface AnnotationParser.FieldHandler
      extends AnnotationParser.Handler

  FieldHandler Responds to finding a Field

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handle(String className, String fieldName, int access, String fieldType, String signature, Object value)`

- - ### Method Detail

    - #### handle

          void handle(String className,
                    String fieldName,
                    int access,
                    String fieldType,
                    String signature,
                    Object value)

Copyright © 1995-2013 Mort Bay Consulting. All Rights Reserved.